# Remove Collection

This endpoint allows deleting a collection.

## Remove Collection

<mark style="color:red;">`DELETE`</mark> `https://graph.whisk.com/v1/:collection_id`

#### Path Parameters

| Name           | Type   | Description                  |
| -------------- | ------ | ---------------------------- |
| collection\_id | string | Unique collection identifier |

#### Request Body

| Name        | Type    | Description                                                                                    |
| ----------- | ------- | ---------------------------------------------------------------------------------------------- |
| withRecipes | boolean | If `true`, recipes from this collection also will be removed from favorites (default: `false`) |

{% tabs %}
{% tab title="200 " %}

```javascript
{
  "ok": true
}
```

{% endtab %}
{% endtabs %}

### Sample Request

```bash
curl -X DELETE "https://graph.whisk.com/v1/3d4fda8595114a3a9f7b12fd471a4169" \
    -H "Accept: application/json" \
    -H "Content-Type: application/json" \
    -H "Authorization: Bearer <Access-Token>"
```
